name: mesher
channels:
  - openalea
  - conda-forge
  - defaults
dependencies:
  - backports.lzma=0.0.10=py27_0
  - ca-certificates=2018.1.18=0
  - certifi=2018.1.18=py27_0
  - openssl=1.0.2n=0
  - tifffile=0.14.0=py27_1
  - alabaster=0.7.10=py27he5a193a_0
  - anaconda=custom=py27h4a00acb_0
  - asn1crypto=0.22.0=py27h94ebe91_1
  - astroid=1.5.3=py27h8f8f47c_0
  - babel=2.5.0=py27h20693cd_0
  - backports=1.0=py27h63c9359_1
  - backports.functools_lru_cache=1.4=py27he8db605_1
  - backports.shutil_get_terminal_size=1.0.0=py27h5bc021e_2
  - backports_abc=0.5=py27h7b3c97b_0
  - bleach=2.1.1=py27h655ea9b_0
  - bokeh=0.12.10=py27he46cc6b_0
  - boost=1.57.0=4
  - cffi=1.10.0=py27hf1aaaf4_1
  - chardet=3.0.4=py27hfa10054_1
  - click=6.7=py27h4225b90_0
  - cloudpickle=0.4.0=py27ha64365b_0
  - configparser=3.5.0=py27h5117587_0
  - cryptography=2.0.3=py27hea39389_1
  - cycler=0.10.0=py27hc7354d3_0
  - cython=0.28.2=py27h14c3975_0
  - dask=0.15.2=py27_0
  - dask-core=0.15.3=py27h53a7ee6_0
  - dbus=1.13.2=hc3f9b76_0
  - decorator=4.1.2=py27h1544723_0
  - distributed=1.19.1=py27h38c4a05_0
  - docutils=0.14=py27hae222c1_0
  - entrypoints=0.2.3=py27h502b47d_2
  - enum34=1.1.6=py27h99a27e9_1
  - expat=2.2.5=he0dffb1_0
  - fontconfig=2.12.6=h49f89f6_0
  - freeglut=2.8.1=0
  - freetype=2.8=hab7d2ae_1
  - functools32=3.2.3.2=py27h4ead58f_1
  - future=0.16.0=py27_1
  - futures=3.1.1=py27hdbc8cbb_0
  - glib=2.53.6=h5d9569c_2
  - gmp=6.1.2=hb3b607b_0
  - gst-plugins-base=1.12.4=h33fb286_0
  - gstreamer=1.12.4=hb53b477_0
  - hdf5=1.10.1=h9caa474_1
  - heapdict=1.0.0=py27h33770af_0
  - html5lib=1.0.1=py27h5233db4_0
  - icu=58.2=h211956c_0
  - idna=2.6=py27h5722d68_1
  - imageio=2.3.0=py27_0
  - imagesize=0.7.1=py27hd17bf80_0
  - intel-openmp=2018.0.0=h15fc484_7
  - ipaddress=1.0.18=py27h337fd85_0
  - ipykernel=4.8.0=py27_0
  - ipython=5.4.1=py27_2
  - ipython_genutils=0.2.0=py27h89fb69b_0
  - isort=4.2.15=py27hcfa4749_0
  - jedi=0.11.0=py27_2
  - jinja2=2.9.6=py27h82327ae_1
  - jpeg=9b=h376031c_1
  - jsoncpp=1.8.3=h3a67955_0
  - jsonschema=2.6.0=py27h7ed5aa4_0
  - jupyter_client=5.2.2=py27_0
  - jupyter_core=4.4.0=py27h345911c_0
  - kiwisolver=1.0.1=py27hc15e7b5_0
  - lazy-object-proxy=1.3.1=py27h682c727_0
  - libedit=3.1=heed3624_0
  - libffi=3.2.1=h4deb6c0_3
  - libgcc-ng=7.2.0=h7cc24e2_2
  - libgfortran=3.0.0=1
  - libgfortran-ng=7.2.0=h9f7466a_2
  - libiconv=1.14=0
  - libpng=1.6.34=hb9fc6fc_0
  - libsodium=1.0.3=0
  - libstdcxx-ng=7.2.0=h7a57d05_2
  - libtiff=4.0.9=h28f6b97_0
  - libxcb=1.13=h1bed415_1
  - libxml2=2.9.8=hf84eae3_0
  - locket=0.2.0=py27h73929a2_1
  - markupsafe=1.0=py27h97b2822_1
  - matplotlib=2.2.2=py27h0e671d2_0
  - mccabe=0.6.1=py27h0e7c7be_1
  - mistune=0.8.1=py27h1bd0165_0
  - mkl=2018.0.0=hb491cac_4
  - mpfr=3.1.5=h12ff648_1
  - msgpack-python=0.4.8=py27hc2fa789_0
  - nbconvert=5.3.1=py27he041f76_0
  - nbformat=4.4.0=py27hed7f2b2_0
  - ncurses=6.0=h06874d7_1
  - networkx=1.11=py27h7358325_0
  - numpy=1.14.2=py27hdbf6ddf_0
  - numpydoc=0.7.0=py27h9647a75_0
  - olefile=0.44=py27h4bd3e3c_0
  - openblas=0.2.14=4
  - pandas=0.21.1=py27h38cdd7d_0
  - pandoc=1.19.2.1=hea2e7c5_1
  - pandocfilters=1.4.2=py27h428e1e5_1
  - parso=0.1.1=py27h718acc2_0
  - partd=0.3.8=py27h4e55004_0
  - pathlib2=2.3.0=py27h6e9d198_0
  - pcre=8.41=hc27e229_1
  - pexpect=4.3.0=py27hdeba8d9_0
  - pickleshare=0.7.4=py27h09770e1_0
  - pillow=5.1.0=py27h3deb7b8_0
  - pip=10.0.1=py27_0
  - pixman=0.32.6=0
  - prompt_toolkit=1.0.15=py27h1b593e1_0
  - psutil=5.4.0=py27h7da3062_0
  - ptyprocess=0.5.2=py27h4ccb14c_0
  - pycodestyle=2.3.1=py27h904819d_0
  - pycparser=2.18=py27hefa08c5_1
  - pyflakes=1.6.0=py27h904a57d_0
  - pygments=2.2.0=py27h4a8b6f5_0
  - pylint=1.7.4=py27h6bc7935_0
  - pyopenssl=17.2.0=py27h189ff3b_0
  - pyparsing=2.0.3=py27_0
  - pyqt=5.6.0=py27h4b1e83c_5
  - pysocks=1.6.7=py27he2db6d2_1
  - python=2.7.14=h89e7a4a_22
  - python-dateutil=2.6.1=py27h4ca5741_1
  - pytz=2017.2=py27hcac29fa_1
  - pywavelets=0.5.2=py27hecda097_0
  - pyyaml=3.12=py27h2d70dd7_1
  - pyzmq=14.7.0=py27_1
  - qt=5.6.2=h974d657_12
  - qtawesome=0.4.4=py27hd7914c3_0
  - qtconsole=4.3.1=py27hc444b0d_0
  - qtpy=1.4.0=py27_0
  - readline=7.0=hac23ff0_3
  - requests=2.18.4=py27hc5b0589_1
  - rope=0.10.7=py27hfe459b0_0
  - scandir=1.6=py27hf7388dc_0
  - scipy=1.0.0=py27hf5f0f52_0
  - scons=3.0.0=py27h8a56064_0
  - setuptools=36.5.0=py27h68b189e_0
  - simplegeneric=0.8.1=py27h19e43cd_0
  - singledispatch=3.4.0.3=py27h9bcb476_0
  - sip=4.18=py27_0
  - six=1.11.0=py27h5f960f1_1
  - snowballstemmer=1.2.1=py27h44e2768_0
  - sortedcontainers=1.5.7=py27he59936f_0
  - sphinx=1.6.3=py27hf9b1778_0
  - sphinxcontrib=1.0=py27h1512b58_1
  - sphinxcontrib-websupport=1.0.1=py27hf906f22_1
  - spyder=3.2.8=py27_0
  - sqlite=3.20.1=h6d8b0f3_1
  - ssl_match_hostname=3.5.0.1=py27h4ec10b9_2
  - subprocess32=3.2.7=py27h373dbce_0
  - tbb=2018.0.2=hf484d3e_0
  - tblib=1.3.2=py27h51fe5ba_0
  - testpath=0.3.1=py27hc38d2c4_0
  - tk=8.6.7=h5979e9b_1
  - toolz=0.8.2=py27hd3b1e7e_0
  - tornado=4.5.2=py27h97b179f_0
  - traitlets=4.3.2=py27hd6ce930_0
  - typing=3.6.2=py27h66f49e2_0
  - urllib3=1.22=py27ha55213b_0
  - vtk=8.1.0=py27h969b564_201
  - wcwidth=0.1.7=py27h9e3e1ab_0
  - webencodings=0.5.1=py27hff10b21_1
  - wheel=0.29.0=py27h411dd7b_1
  - wrapt=1.10.11=py27h04f6869_0
  - xz=5.2.3=h2bcbf08_1
  - yaml=0.1.7=h96e3832_1
  - zeromq=4.1.3=0
  - zict=0.1.3=py27h12c336c_0
  - zlib=1.2.11=hfbfcf68_1
  - openalea.core=1.4.0=py27_0
  - openalea.deploy=2.1.4=py27h494eef6_0
  - openalea.misc=1.3.0=py27_0
  - openalea.sconsx=2.1.0=py27h464b597_0
  - pip:
    - autopep8==1.3.3
    - backports.ssl-match-hostname==3.5.0.1
    - funcsigs==1.0.2
    - mock==2.0.0
    - nose==1.3.7
    - pbr==3.1.1
    - plydata==0.3.2
    - plyfile==0.5
    - pyopengl==3.1.0
    - scikit-image==0.14.dev0
    - timagetk==1.0.0
    - tissueviewer==0.9.1.dev0
prefix: /home/henrik/.local/anaconda2/envs/mesher

